Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

Announcements
Qlik® Product Spotlight: Discover what’s possible. Get more from our products.
See for yourself. Register today.
Not applicable

Which version of Qlikview should I install?

Hi:

I want to develop dashboards on the server. (Not for management console and Access Point)

Which particular version of Qlikview should I use?

I am using Windows Server 2012R2 Standard Build 9600

Thank you very much.

PC

1 Solution

Accepted Solutions
Not applicable

Re: Which version of Qlikview should I install?

I would suggest to use the latest Version of the Product. As we are in the Qlik Sense Area it would be Qlik Sense Server 1.0. When you like to use QlikView you need QlikView Desktop 11.20 SR8 for Developing Applications.

Let us know how you do. Please mark the appropriate replies as helpful / correct so our team and other members know that your question(s) has been answered to your satisfaction.
Regards
Daniel Zanders
QlikSupport
2 Replies
Not applicable

Re: Which version of Qlikview should I install?

I would suggest to use the latest Version of the Product. As we are in the Qlik Sense Area it would be Qlik Sense Server 1.0. When you like to use QlikView you need QlikView Desktop 11.20 SR8 for Developing Applications.

Let us know how you do. Please mark the appropriate replies as helpful / correct so our team and other members know that your question(s) has been answered to your satisfaction.
Regards
Daniel Zanders
QlikSupport
jagan
Not applicable

Re: Which version of Qlikview should I install?

Hi,

The latest Qlikview version is 11.2 SR 8 and

latest Qliksense version is 1.0.

You can install the corresponding version of the product you are looking for.

Regards,

Jagan.